#lista_CAV {
    
    display: inline-block;
    position: relative;
    /*width: 100%;*/
	top: 89px;    
	margin-left: 40px;
    margin-right: 40px;
}
@media (min-width: 600px) {
	#lista_CAV {
		
		display: inline-block;
		position: relative;
		/*width: 100%;*/
		top: 89px;    
		margin-left: 120px;
		margin-right: 150px;
	}
}
#descriz_si_vita{
    
    text-align: justify;
    vertical-align: middle;
		font-size: 24px;
}
.lista_CAV_table_tag_event_type_on_selected{
vertical-align: middle;
}
.lista_CAV_table_tag_event_type_on_selected_checked{
background-color: orange;
vertical-align: middle;
}
.lista_CAV_table_tagedit_col{
vertical-align: middle;
}
.lista_CAV_table_taglista_CAV_table_tag_err{
background: url("https://www.inpaese.it//ce/sites/default/err.png") no-repeat scroll center center;
min-height: 35px;
min-width: 35px;
}
.lista_CAV_table_taglista_CAV_table_tag_loading{
background: url("https://www.inpaese.it//ce/sites/default/loading.gif") no-repeat scroll center center;
min-height: 35px;
min-width: 35px;
}
.lista_CAV_table_taglista_CAV_table_tag_none{
background: ;
min-height: 35px;
min-width: 35px;
    display: none;
}
.lista_CAV_table_taglista_CAV_table_tag_ok{
background: url("https://www.inpaese.it//ce/sites/default/ok.png") no-repeat scroll center center;
min-height: 35px;
min-width: 35px;
}
.lista_CAV_table_tagvalue_col{
padding-right: 10px;
vertical-align: middle;
}
.t_field_error_msg{
color: red;
font-weight: bold;
padding-bottom: 2px;
}
#lista_CAV_table_tag_table{
font-size: 20px;
}

#cav_map{
	
	position: relative;
    right: 0px;
    top: 33px;
    overflow: hidden;
    width: 100%;
    height: 500px; 
    z-index: 0;
    display: block;
}